@ECHO OFF
PROMPT $P$G
PATH=C:\;D:\;
ECHO 膊膊膊膊圹安膊圹圹圹圹安膊膊膊膊圹安膊圹郯膊膊膊膊槽圹安
ECHO 膊膊膊槽鞍郯膊槽鞍鞍佰郯膊膊膊槽鞍郯膊槽佰安膊膊膊郯郯膊
ECHO 膊膊槽安膊郯膊槽安膊膊槽安膊槽安膊郯膊槽安槽安膊郯膊郯膊
ECHO 膊膊圹圹圹郯膊槽安膊膊槽安膊圹圹圹郯膊槽安膊郯槽安膊郯膊
ECHO 膊槽鞍鞍鞍郯膊槽安膊槽郯膊槽鞍鞍鞍郯膊槽安膊槽安膊膊郯膊
ECHO 圹郯膊膊槽圹安圹圹圹圹安圹郯膊膊槽圹安圹郯膊膊膊膊槽圹安
ECHO 舶鞍膊膊膊鞍安舶鞍鞍鞍安舶鞍膊膊膊鞍安舶鞍膊膊膊膊膊鞍安
ECHO 槽圹圹圹圹圹膊膊槽圹圹圹圹鄄膊膊膊圹安膊膊膊圹安膊膊膊膊
ECHO 槽郯鞍鞍鞍鞍安膊槽郯鞍鞍鞍鞍膊膊膊槽安膊膊膊槽安膊膊膊膊
ECHO 槽圹圹圹圹郯膊膊槽圹圹圹圹安膊膊膊槽安膊膊膊槽安膊膊膊膊
ECHO 膊鞍鞍鞍鞍圹安膊膊鞍鞍鞍佰郯膊膊膊槽安膊膊膊槽安膊膊膊膊
ECHO 槽圹圹圹圹郯安膊槽圹圹圹圹鞍膊膊槽圹圹安膊膊圹圹安膊膊膊
ECHO 膊鞍鞍鞍鞍鞍膊膊膊鞍鞍鞍鞍安膊膊膊鞍鞍安膊膊舶鞍安膊膊膊
ECHO  北北北北北北北北北北北北北北北北北北北北北北北北北北北北
ECHO   *---------------------------------------------------*
ECHO  *    WELCOME TO ADVANTECH ADAM-5511 ROM-DOS SYSTEM    *
ECHO   *---------------------------------------------------*
ECHO  Now, You are in ROM-DOS v6.22, Compatible	MS-DOS v6.22 ...
ECHO  You have 2 disks :
ECHO  Disk 1 : FLASH ROM for System using, 170K
ECHO  Disk 2 : FLASH   DISK made by FLASH, 400K
D:
Adam5511.exe
